[Desktop Entry]
Type=Application
Exec=startplasma-wayland
TryExec=startplasma-wayland
DesktopNames=KDE
Name=SAIKYO OS
Name[ru]=SAIKYO OS
Comment=SAIKYO OS Desktop Environment
Comment[ru]=Рабочая среда SAIKYO OS
